## debian-edu 0.803ubuntu1

=== Makefile ===
#!/usr/bin/make -f

# One of stable, sarge, unstable, hoary
#
TARGET_DIST = hoary

debian/control: gen-control debian/control.stub tasks/*
	(cat debian/control.stub; \
	 ./gen-control -s ./sources.list.$(TARGET_DIST) -D -c -m -i) > $@

tasksel: debian-edu-tasks.desc
debian-edu-tasks.desc: gen-control tasks/*
	./gen-control -s ./sources.list.$(TARGET_DIST) -t > debian-edu-tasks.desc

clean: 
	rm -rf tmp
	rm -f tasks/*~a
	rm -rf tasksel
