=== debian/changelog ===
debian-edu (0.803ubuntu1) hoary; urgency=low

  * removed kudzu, xdebconfigurator from Suggests, Recommends.
  * added Hoary sources and hoary to Makefile.

 -- Daniel Holbach <dh@mailempfang.de>  Wed,  6 Apr 2005 13:44:55 +0200
