=== debian/control ===
Source: debian-edu
Section: misc
Priority: extra
Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
Uploaders: Raphael Hertzog <hertzog@debian.org>, Petter Reinholdtsen <pere@debian.org>, Andreas Schuldei <andreas@debian.org>, Joey Hess <joeyh@debian.org>
Build-Depends-Indep: debhelper (>= 4)
Standards-Version: 3.6.1

Package: education-tasks
Architecture: all
Depends: tasksel (>= 2.07)
Description: Debian Edu tasks for tasksel
 This package provides Debian Edu tasks in tasksel.

Package: education-astronomy
Architecture: all
Depends: education-tasks
Recommends: celestia, kstars, spacechart, starplot, sunclock, xplanet, xplanet-images, xtide, xtide-data
Suggests: gstar, stars, stellarium, xephem
Description: DebianEdu astronomy related applications
 This metapackage depends on various applications that can be used to
 teach astronomy.

Package: education-chemistry
Architecture: all
Depends: education-tasks
Recommends: chemtool, gperiodic, kalzium, rasmol
Suggests: lum, mek, xem, xpovchem
Description: DebianEdu chemistry related applications
 This metapackage depends on various applications that can be used to
 teach chemistry.

Package: education-common
Architecture: all
Depends: education-tasks
Recommends: apt-listchanges, arping, bc, cfengine, cfengine-doc, debian-edu-config, debian-edu-install, devfsd, dmidecode, eject, emacs21, etherwake, ethtool, ext2resize, finger, gawk, hdparm, host, hwdata, isag, less, libwww-perl, localization-config, lvm10, man-db, manpages, mdetect, mtools, ncftp, ng-utils, nmap, nscd, nullidentd, recover, reportbug, smartmontools, ssh, strace, sysutils, tcpdump, tcptraceroute, traceroute, vim, wget
Suggests: chkconfig, cron-apt, grub, grub-doc, locale-config-skolelinux, nictools-nopci, nictools-pci, read-edid, smartsuite
Description: DebianEdu common packages
 A metapackage containing dependencies for packages required on all
 installations in the DebianEdu custom Debian distribution.

Package: education-desktop-gnome
Section: gnome
Architecture: all
Depends: education-tasks
Recommends: abiword, bluefish, esound, evolution | balsa, fam, gaim, gdm, gnome-core, gnome-games, gnome-gv, gnome-utils, gnomemeeting, gnumeric, nautilus, nautilus-cd-burner
Suggests: amaya-gtk, epiphany-browser, gcalctool, gnome-games, gnome-media, gnome-themes, gwget, gwget2
Description: DebianEdu GNOME desktop applications
 This metapackage depends on various GNOME office and desktop applications
 that are useful for teachers and their students.

Package: education-desktop-kde
Section: kde
Architecture: all
Depends: education-tasks
Recommends: ark, kcalc, kde-i18n-da, kde-i18n-de, kde-i18n-es, kde-i18n-fr, kde-i18n-it, kde-i18n-nb, kde-i18n-nn, kde-i18n-se, kdebase, kdepasswd, kdm, kedit, kfloppy, kghostview, kmail, kmix, knode, koffice, koffice-doc-html, konqueror, konsole, kscreensaver, ksirc, menu, menu-xdg
Suggests: kate, kate-plugins, kcharselect, kcron, kde-i18n-lv, kde-i18n-no, kde-i18n-nony, kdewallpapers, kdf, kdict, kfilereplace, kfind, kiconedit, kmid, kmidi, knotes, korganizer, kpaint, kpm, krecord, kruler, kscd, kschoolmenu, ksnapshot, kview, noatun, noatun-plugins
Description: DebianEdu KDE desktop applications
 This metapackage depends on various KDE office and desktop applications
 that are useful for teachers and their students.

Package: education-desktop-other
Architecture: all
Depends: education-tasks
Recommends: aptitude, aptitude, artsbuilder, auctex, autoconf, celestia, cvs, cvs, cvsbook, ddd, dia, drgeo, education-workstation, g++, gcc, gcompris, gdb, geg, gettext, gimp-data-extras, gimp1.2, gnomemeeting, gnomemeeting, gnumeric, gnumeric, gnupg, gnupg-doc, gnuplot, gperiodic, gperiodic, iamerican, ibrazilian, ibritish, icatalan, idanish, idutch, ifinnish-large, ifrench, iitalian, ingerman, inorwegian, iportuguese, ispanish, kalzium, kbabel, kbear, kchart, kde-i18n-ca, kde-i18n-da, kde-i18n-de, kde-i18n-es, kde-i18n-fr, kde-i18n-it, kde-i18n-nb, kde-i18n-nl, kde-i18n-nn, kde-i18n-se, kernel-package, kformula, kivio, klogic, kmail, kmail, kmplot, knode, knode, koffice, konq-plugins, konqueror, koshell, kpackage, kpackage, kpercentage, kpresenter, kseg, ksirc, ksirc, kspread, kspread, kstars, ktouch, ktouch, kugar, kword, kword, lacheck, libncurses5-dev, lightspeed, lyx, make, mgp, ncftp, netpbm, noteedit, ogle-gui, openoffice.org, openoffice.org, pgpgpg, postgresql-client, qcad, quanta, rdesktop, rdesktop, sane, smbclient, sodipodi, solfege, sql-ledger, ted, tetex-base, tetex-bin, tetex-brev, tetex-doc, tetex-extra, texmacs, ucblogo, wget, wine-doc, wine-doc, xine-ui, xmms, xmms-cdread, xplanet, xsane, yacas
Suggests: amaya-lesstif, dbdesigner, dbdesigner, drgenius, ghostview, kde-i18n-el, kde-i18n-lv, kde-i18n-no, kde-i18n-nony, keuklid, kgeo, kgraph, klearnspelling, klearnspelling, kmidi, kmultiply, knorskverbs, kontour, kpaint, kwebmin, lyx, mrproject | planner, opera, opera, qtcups, timidity-patches, wine, wine, wine-utils, wine-utils, winesetuptk, winesetuptk, xine-dvdnav
Description: DebianEdu desktop applications (non-GNOME and non-KDE)
 This metapackage depends on various office and desktop applications
 that are useful for teachers and their students.

Package: education-electronics
Architecture: all
Depends: education-tasks
Recommends: electric, ksimus, ksimus-boolean, ksimus-datarecorder, ksimus-floatingpoint, oregano, pcb, vipec, xcircuit
Description: DebianEdu electronics related applications
 This metapackage depends on various applications that can be used to
 teach electronics.

Package: education-geography
Architecture: all
Depends: education-tasks
Suggests: grass
Description: DebianEdu applications for geography
 This metapackage depends on various applications that can be used
 to teach geography.

Package: education-graphics
Architecture: all
Depends: education-tasks
Recommends: dia-gnome, gimp1.2, panorama, qcad, sketch, tgif, xaos, xfig, xpaint
Suggests: blender, kontour
Description: DebianEdu graphics related applications
 This metapackage depends on various applications that can be used to
 teach graphics and pictural art.

Package: education-language
Architecture: all
Depends: education-tasks
Recommends: aspell, dict, gnome-utils, i2e, khangman, kiten, klettres, kmessedwords, ktouch, kverbos, kvoctrain, lletters, tipptrainer, trans-de-en, tuxtype, typespeed, wordnet, wordtrans-data, wordtrans-kde
Suggests: festival, hanzim, wordtrans-console
Description: DebianEdu language related educational applications
 This metapackage depends on various applications that can be used to
 teach a (foreign) language. It includes some typing applications.

Package: education-laptop
Architecture: all
Depends: education-tasks
Recommends: apmd, education-standalone, hotplug, pcmcia-cs
Description: DebianEdu laptop packages.
 A metapackage containing dependencies for packages required on all
 laptop installations in the DebianEdu custom Debian distribution.

Package: education-logic-games
Architecture: all
Depends: education-tasks
Recommends: cgoban, gnome-games, gnuchess, gnugo, gtans, ksokoban, xboard, xjig, xsok
Suggests: crafty
Description: DebianEdu logic games
 This metapackage depends on various logic games that can be used to
 teach logic to children.

Package: education-main-server
Architecture: all
Depends: education-tasks
Recommends: apache, bind9, courier-imap-ssl, dhcp3-server | dhcp, dsh, education-networked, iptables, makepasswd, munin, nagios-plugins, nagios-text, nfs-kernel-server, ntp-refclock, openssl, samba, slapd, slbackup, squid, ssh, webmin, webmin-bind, webmin-core, webmin-dhcpd, webmin-exports, webmin-ldap-netgroups, webmin-ldap-user-simple, webmin-slbackup, webmin-squid
Suggests: apache-doc, bind9-doc, calamaris, chastity-list, dlint, dnswalk, lynx-ssl, ncs, nslint, samba-doc, squidguard, webalizer, webmin-apache, webmin-cfengine, webmin-cupsadmin-skolelinux, webmin-dhcpd3, webmin-grub, webmin-inetd, webmin-lvm, webmin-quota, webmin-raid, webmin-samba, webmin-software, webmin-sshd, webmin-status, webmin-webalizer, zone-file-check
Description: DebianEdu Main Server packages.
 A metapackage containing dependencies for packages required on all
 main server installations in the DebianEdu custom Debian distribution.

Package: education-mathematics
Architecture: all
Depends: education-tasks
Recommends: drgeo, geg, gnuplot, grace, kig, kmplot, kpercentage, kseg, mathwar, maxima, octave, pari-gp, xabacus, xaos, xeukleides, yacas
Suggests: drgenius, kgeo, magicsquare, scilab, xarith, xeuklides
Description: DebianEdu mathematical applications
 This metapackage depends on various applications that can be used to
 teach mathematics, geometry, and statistics.

Package: education-misc
Architecture: all
Depends: education-tasks
Recommends: gcompris, keduca, tilp, visualos
Suggests: flashkard, ggradebook
Description: DebianEdu miscellaneous applications for education
 This metapackage depends on miscellaneous applications that can be useful
 for teaching purpose.

Package: education-music
Architecture: all
Depends: education-tasks
Recommends: brahms, denemo, festival, gtick, lilypond, rosegarden, solfege, xmms
Description: DebianEdu music and sound applications
 This metapackage depends on various applications that can be used to
 teach music.

Package: education-networked
Architecture: all
Depends: education-tasks
Recommends: autofs-ldap, cupsomatic-ppd, cupsys, education-common, libnss-ldap, libpam-ldap, munin-node, nfs-common, ntp, ntpdate, pnm2ppa
Suggests: libldap2-tls, ntp-doc
Description: DebianEdu networked packages
 A metapackage containing dependencies for packages required on all
 networked installations (workstation and main-server, but not
 standalone) in the DebianEdu custom Debian distribution.

Package: education-physics
Architecture: all
Depends: education-tasks
Suggests: lum, mek, xem, xoscope
Description: DebianEdu physics related applications
 This metapackage depends on various applications that can be used to
 teach physics.

Package: education-services
Architecture: all
Depends: education-tasks
Recommends: dansguardian
Suggests: wims
Description: DebianEdu services for educational institutions
 This metapackage depends on several applications providing useful
 infrastructure and services in an educational context: 
 e-learning services, online documentation repository,
 web content filter...

Package: education-standalone
Architecture: all
Depends: education-tasks
Recommends: autoconf, bzip2, cupsys-bsd, cupsys-client, cupsys-driver-gimpprint, cvs, ddd, dhcp-client, education-common, education-desktop-kde | education-desktop-gnome, g++, gcc, gdb, gnupg, gnupg-doc, gsfonts-x11, gzip, ifplugd, make, mozilla-browser, mozilla-locale-ca, mozilla-locale-da, mozilla-locale-de-at, mozilla-locale-fr, mozilla-locale-hu, mozilla-locale-it, mozilla-locale-ja, mozilla-locale-ko, mozilla-locale-no-nb, mozilla-locale-pl, mozilla-locale-ptbr, mozilla-locale-sl, mozilla-mailnews, mozilla-psm, myspell-ca, myspell-de-de | myspell-de-at | myspell-de-ch, myspell-en-us | myspell-en-gb, myspell-es, myspell-fr, myspell-nb, myspell-nn, openoffice.org, openoffice.org-help-en, openoffice.org-help-es, openoffice.org-help-fr, openoffice.org-l10n-ca, openoffice.org-l10n-de, openoffice.org-l10n-es, openoffice.org-l10n-fr, openoffice.org-l10n-nb, openoffice.org-l10n-nl, openoffice.org-l10n-nn, pgpgpg, tar, unifont, unzip, unzip-crypt, x-window-system-core, xfonts-100dpi-transcoded, xfonts-75dpi-transcoded, xfonts-base-transcoded, xfs, xpdf, xterm, zip, zip-crypt
Suggests: education-desktop, gs-pdfencrypt, j2re1.4, libc-dev, openoffice.org-help-nb, openoffice.org-help-nn
Description: DebianEdu standalone workstation packages.
 A metapackage containing dependencies for packages required on all
 small standalone workstation installations in the DebianEdu custom
 Debian distribution.

Package: education-standalone-extras
Architecture: all
Depends: education-tasks
