=== debian/changelog ===
debian-edu (0.809ubuntu1) edgy; urgency=low

  * Re-sync with Debian
  * Makefile: change target dist to Edgy
  * sources.list.edgy: new file

 -- Barry deFreese <bddebian@comcast.net>  Sun, 24 Sep 2006 11:18:00 -0400

debian-edu (0.809) unstable; urgency=low

  [ Steffen Joeris ]
  * mathematics task:
    - Suggest kalgebra which might be useful for higher math
      teaching
    - Suggest qliss3d for special showing special figures
    - Suggest abakus as an advanced calculator
    - suggest k3dsurf for showing mathematical surfaces
  * standalone task:
    - Suggest more math applications (kalgebra, qliss3d, abakus,
      k3dsurf)

  [ Petter Reinholdtsen ]
  * standalone task:
    - Suggest avahi-daemon, libnss-mdns, mdns-scan, zeroconf, kdnssd,
      the packages needed to test the Apple Rendezvous protocol.
    - Change dhcp3-client to 'dhcp-client | dhcp3-client' to avoid
      dpkg conffile questionwhich halts the pkgsel in d-i
      completely. See #386051.
    - Suggest kdissert, as it showed up on popcon as a tool used by 5%
      of the population.
    - Recommend tuxpaint-config together with tuxpaint.
    - Suggest earth3d, for vizualizing geography.
    - Suggest libdvdcss2 for DVD playing to work.
  * common task:
    - Recommend debian-goodies, to allow admins to use popbugs to track
      RC bugs in the installed packages.
  * laptop task:
    - Recommend unison, for file system synchronization.
  * desktop-kde task:
    - Recommend kiosktool, useful for setting up kiosk mode.
    - Recommend digikam and kipi-plugins for digital image processing.
  * thin-client-server task:
    - Suggest nbd-server, useful for setting up networked swap.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 17 Sep 2006 17:04:47 +0200

debian-edu (0.808) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * common task:
    - Depend on psmisc, to have fuser available on all hosts.
    - Depend on mii-diag, similar to ethtool.  Found in edubuntu.
    - Depend on libpam-ssh to activate ssh-agent automatically at
      login time if the ssh key have the same password as the user
      login.
    - Depend on lsscsi to make it easier to administrate machines with
      SCSI devices.
    - Recommend libpam-tmpdir, as it seem useful to include in default
      installations.
    - Suggest libpam-devperm, might be an alternative to grant access
      to sound and CDROM devices.
    - Recommend nvram-wakeup for specifying boot times on clients.
    - Add dash, to avoid a few problems and speed up the system.
    - Suggest etherreal, an invaluable network debugging tool.
  * networked task:
    - Depend on hpijs-ppds alongside hpijs.  Found in edubuntu.
    - Suggest sitesummary-client to make it easier to keep track of the hosts.
  * laptop task:
    - Recommend bluez-cups, bluez-pin, bluez-utils to have bluetooth
      support included.  Found in edubuntu.
    - Depend on laptop-mode-tools, found in edubuntu.
    - Add missing backslash, making sure some important packages make it
      into the CD.
  * main-server task:
    - Recommend italc, schooltool and schoolbell.  These tools are
      useful for administrating a school.
    - Reduce depends to recommends for recently introduced cipux
      packages.  We need to decide what to drop from the first CD
      before adding more depends.
    - Suggest sitesummary to make it easier to keep track of the hosts.
  * thin-client-server task:
    - Suggest ltsp-utils.  It is useful in some installations.
  * standalone task:
    - Recommend abakus, a nice calculator.
    - Prioritize xsane over sane.
    - Group all spellcheckers and give them priority after sane.
      Reduce ispell dictionaries to suggests, and list myspell
      dictionaries used by OOo to depends and recommends.
    - Reduce quanta priority below sane and spell checkers, and make
      it a recommends.
    - Recommend all gcompris sound packages in etch.
    - Recommend f-spot for photo management.  Found in edubuntu.
    - Recommend ekiga as a VoIP client.  Found in edubuntu.
    - Recommend gaim as chat/im client.  Found in edubuntu.
    - Add section for a package manager, and depend on synaptic.
      Suggest kpackage for now.  Suggest adept, it might be better than
      synaptic for KDE.
    - Recommend some GUI applications found in edubuntu: ktuberling,
      nautilus, evolution, serpentine, scribus, tuxmath and tuxpaint.
    - Suggest some text applications found in edubuntu: mutt, screen
    - Replace dhcp-client with dhcp3-client, to get the latest and
      greatest.
    - Reduce 'drgeo|drgenius' to recommends.  It has 1.1% users
      according to popcon, and is missing in edubuntu.
    - Recommed k3b-i18n next to k3b, to make sure it is translated.
    - Recommend kolourpaint.  popcon reports more users than kpaint.
  * desktop-kde task:
    - Reduce kdewallpapers to recommends.  It should be enough with
      one included by default, in debian-edu-artwork.
    - Reduce kedit to recommends.  kate includes both kate and kwrite,
      and two editors should be enough.
    - Add kdeutils as a recommended package.
    - Reduce kpm to suggests.  It does not exist in etch.
    - Moved kpackage to standalone task.
    - Depend on kdemultimedia-kio-plugins to allow audio CDs to be browsed
      using konqueror.
    - Depend on kdeadmin-kfile-plugins, kdegraphics-kfile-plugins and
      kdemultimedia-kio-plugins, to get konqueror to show meta
      information for deb/rpms, images and audio files.
    - Recommend kdenetwork-kfile-plugins, to improve bittorrent
      handling in konqueror.
    - Recommend kamera, to allow direct access to digital cameras
      using konqueror.
    - Recommend kdeaccessibility, to make it easier for people with
      disabilities.
    - Recommend kpilot, adding support for synchronizing with PDAs.
    - Suggest kdepim-kfile-plugins and kdeaddons-kfile-plugins, giving
      konqueror some extra support features.
  * desktop-other task:

