=== debian/control ===
Source: debian-edu
Section: misc
Priority: extra
Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
Uploaders: Raphael Hertzog <hertzog@debian.org>, Petter Reinholdtsen <pere@debian.org>, Andreas Schuldei <andreas@debian.org>, Joey Hess <joeyh@debian.org>, Morten Werner Olsen <werner@debian.org>
Build-Depends: debhelper (>= 4)
Build-Depends-Indep: debhelper (>= 4)
Standards-Version: 3.7.2

Package: education-tasks
Architecture: any
Depends: tasksel (>= 2.07)
Description: Debian Edu tasks for tasksel
 This package provides Debian Edu tasks in tasksel.

Package: education-astronomy
Architecture: any
Depends: education-tasks
Recommends: celestia, kstars, spacechart, starplot, stars, sunclock, xplanet, xplanet-images, xtide, xtide-data
Suggests: gstar, stellarium, xephem
Description: DebianEdu astronomy related applications
 This metapackage depends on various applications that can be used to
 teach astronomy.

Package: education-chemistry
Architecture: any
Depends: education-tasks
Recommends: chemtool, gperiodic, kalzium, rasmol
Suggests: lum, mek, xem, xpovchem
Description: DebianEdu chemistry related applications
 This metapackage depends on various applications that can be used to
 teach chemistry.

Package: education-common
Architecture: any
Depends: education-tasks
Recommends: apt-listchanges, arping, arrayprobe, bc, cfengine2 | cfengine, cfengine2-doc | cfengine-doc, cpqarrayd, cron-apt, dash, debconf-utils, debian-archive-keyring, debian-edu-config, debian-edu-install, debian-goodies, dmidecode, eject, emacs21, etherwake, ethtool, ext2resize, finger, hdparm, host, hwdata, hwinfo, iproute, isag, less, libpam-ssh, libpam-tmpdir, libwww-perl, localization-config, lsscsi, lvm2, man-db, manpages, mii-diag, modconf, mpt-status, mtools, ncftp, ng-utils, nictools-nopci, nictools-pci, nmap, nscd, nullidentd, nvram-wakeup, pciutils, popularity-contest, procmail, psmisc, raidutils, read-edid, recover, reportbug, resolvconf, rsync, smartmontools, ssh, strace, sudo, sysutils, tcpdump, tcptraceroute, traceroute, udev, vim, wget
Suggests: chkconfig, debian-edu-doc, dpt-raidutil, ethereal, ident-server, kudzu, libpam-devperm, locale-config-skolelinux, mdetect, smartsuite, xdebconfigurator
Description: DebianEdu common packages
 A metapackage containing dependencies for packages required on all
 installations in the DebianEdu custom Debian distribution.

Package: education-desktop-gnome
Section: gnome
Architecture: any
Depends: education-tasks
Recommends: gaim, gdm, gnome-desktop-environment, mozilla-firefox-gnome-support
Suggests: abiword, amaya-gtk, bluefish, epiphany-browser, esound, evolution | balsa, gcalctool, gnome-games, gnome-media, gnome-themes, gnumeric, nautilus-cd-burner
Description: DebianEdu GNOME desktop applications
 This metapackage depends on various GNOME office and desktop applications
 that are useful for teachers and their students.

Package: education-desktop-kde
Section: kde
Architecture: any
Depends: education-tasks
Recommends: ark, kaddressbook, kcalc, kcharselect, kde-i18n-da, kde-i18n-de, kde-i18n-el, kde-i18n-es, kde-i18n-fr, kde-i18n-it, kde-i18n-lv, kde-i18n-nb, kde-i18n-nn, kde-i18n-se, kdebase, kdegraphics-kfile-plugins, kdemultimedia-kio-plugins, kdepasswd, kdepim-kio-plugins, kdf, kdict, kdm, kghostview, kmail, kmix, koffice, koffice-i18n-da, koffice-i18n-de, koffice-i18n-el, koffice-i18n-es, koffice-i18n-fr, koffice-i18n-it, koffice-i18n-nb, koffice-i18n-nn, koffice-i18n-se, konq-plugins, konqueror, konsole, korganizer, kscreensaver, ksirc, ksmserver, ksnapshot, kwin, menu, menu-xdg
Suggests: kate, kate-plugins, kde-i18n-no, kde-i18n-nony, kdeaddons-kfile-plugins, kdepim-kfile-plugins, kfilereplace, kfind, kiconedit, kmid, kmidi, koffice-doc-html, koffice-i18n-lv, koffice-i18n-no, koffice-i18n-nony, kpaint, kpm, krecord, kruler, kschoolmenu, kview, noatun, noatun-plugins, x-window-manager
Description: DebianEdu KDE desktop applications
 This metapackage depends on various KDE office and desktop applications
 that are useful for teachers and their students.

Package: education-desktop-other
Architecture: any
Depends: education-tasks
Recommends: aptitude, artsbuilder, blender, celestia, cvs, cvsbook, denemo, dia, education-workstation, gcompris, gettext, gimp-data-extras, gnupg, gnupg-doc, gperiodic, gv, iamerican, ibrazilian, ibritish, icatalan, idanish, idutch, ifinnish-large, ifrench, iitalian, ingerman, inorwegian, iportuguese, ispanish, kalzium, kbabel, kdeedu, kgeography, kig, konq-plugins, konqueror, kpackage, kpercentage, kseg, kstars, kword, netpbm, noteedit, ogle-gui, qcad, quanta, rdesktop, sane, smbclient, sodipodi, solfege, wine, xine-ui, xplanet, xsane
Suggests: amaya-lesstif, autoconf, dbdesigner, ddd, drgenius, drgeo, g++, gcc, gdb, geg, ghostview, gimp1.2, gnomemeeting, gnumeric, gnuplot, kbear, kchart, kde-i18n-ca, kde-i18n-da, kde-i18n-de, kde-i18n-el, kde-i18n-es, kde-i18n-fr, kde-i18n-it, kde-i18n-lv, kde-i18n-nb, kde-i18n-nl, kde-i18n-nn, kde-i18n-no, kde-i18n-nony, kde-i18n-se, kernel-package, keuklid, kformula, kgeo, kgraph, kivio, klearnspelling, klogic, kmail, kmidi, kmplot, kmultiply, knode, knorskverbs, koffice, kontour, koshell, kpaint, kpresenter, ksirc, kspread, ktouch, kugar, kverbos, kwebmin, libncurses5-dev, lightspeed, make, mgp, mrproject, ncftp, openoffice.org, opera, planner, postgresql-client, qtcups, sql-ledger, ted, timidity-patches, ucblogo, wget, wine-doc, wine-utils, winesetuptk, xine-dvdnav, xmms, xmms-cdread, yacas
Description: DebianEdu desktop applications (non-GNOME and non-KDE)
 This metapackage depends on various office and desktop applications
 that are useful for teachers and their students.

Package: education-electronics
Architecture: any
Depends: education-tasks
Recommends: electric, ksimus, ksimus-boolean, ksimus-datarecorder, ksimus-floatingpoint, oregano, pcb, vipec, xcircuit
Description: DebianEdu electronics related applications
 This metapackage depends on various applications that can be used to
 teach electronics.

Package: education-geography
Architecture: any
Depends: education-tasks
Suggests: grass
Description: DebianEdu applications for geography
 This metapackage depends on various applications that can be used
 to teach geography.

Package: education-graphics
Architecture: any
Depends: education-tasks
Recommends: dia-gnome, qcad, sketch, tgif, xaos, xfig, xpaint
Suggests: blender, gimp1.2, kontour, panorama
Description: DebianEdu graphics related applications
 This metapackage depends on various applications that can be used to
 teach graphics and pictural art.

Package: education-language
Architecture: any
Depends: education-tasks
Recommends: aspell, dict, festival, gnome-utils, hanzim, i2e, khangman, kiten, klettres, ktouch, kverbos, kvoctrain, lletters, tipptrainer, trans-de-en, tuxtype, typespeed, wordnet, wordtrans-data, wordtrans-kde
Suggests: kmessedwords, wordtrans-console
Description: DebianEdu language related educational applications
 This metapackage depends on various applications that can be used to
 teach a (foreign) language. It includes some typing applications.

Package: education-laptop
Architecture: any
Depends: education-tasks
Recommends: acpi, acpi-support, acpid, anacron, apmd, bluez-cups, bluez-pin, bluez-utils, cpufrequtils, hibernate, hotkey-setup, kdebluetooth, laptop-mode-tools, network-manager | kwlan, pcmcia-cs, powernowd | cpudyn | cpufreqd, uswsusp, wireless-tools, xfree86-driver-synaptics
Description: DebianEdu laptop packages
 A metapackage containing dependencies for packages required on all
 laptop installations in the DebianEdu custom Debian distribution.

Package: education-logic-games
Architecture: any
Depends: education-tasks
Recommends: cgoban, gnome-games, gnuchess, gnugo, gtans, ksokoban, xboard, xjig, xsok
Suggests: crafty
Description: DebianEdu logic games
 This metapackage depends on various logic games that can be used to
 teach logic to children.

Package: education-main-server
Architecture: any
Depends: education-tasks
Recommends: apache-doc, apache2 | apache, bind9, bind9-doc, calamaris, courier-imap-ssl, courier-ldap, db4.2-util, dhcp3-server | dhcp, dlint, dnswalk, dsh, education-networked, exim4-daemon-heavy, iptables, lynx, makepasswd, munin, nagios-plugins, nagios-text, nfs-kernel-server, nslint, ntp | ntp-simple | ntp-refclock, openssl, samba, samba-doc, schoolbell, schooltool, slapd, slbackup, squid, squidguard, ssh, tdb-tools, webalizer
Suggests: chastity-list, cipux-all, cipux-cat-webmin, cipux-cibot, cipux-common, cipux-profile, cipux-rpc, debian-edu-fr-all, debian-edu-fr-skels, italc, moodle-cipux, moodle-courses-fr, moodle-debian-edu-theme, ncs, sitesummary, webmin, webmin-apache, webmin-bind, webmin-cfengine, webmin-core, webmin-cupsadmin-skolelinux, webmin-dhcpd, webmin-dhcpd3, webmin-exports, webmin-grub, webmin-inetd, webmin-ldap-netgroups, webmin-ldap-user-simple, webmin-lvm, webmin-quota, webmin-raid, webmin-samba, webmin-slbackup, webmin-software, webmin-squid, webmin-sshd, webmin-status, webmin-webalizer, zone-file-check
Description: DebianEdu main server packages
 A metapackage containing dependencies for packages required on all
 main server installations in the DebianEdu custom Debian distribution.

Package: education-mathematics
Architecture: any
Depends: education-tasks
Recommends: drgeo, geg, gnuplot, grace, kig, kmplot, kpercentage, kseg, mathwar, maxima, octave, pari-gp, xabacus, xaos, xeukleides, yacas
Suggests: abakus, drgenius, k3dsurf, kalgebra, kgeo, magicsquare, qliss3d, scilab, xarith, xeuklides
Description: DebianEdu mathematical applications
 This metapackage depends on various applications that can be used to
 teach mathematics, geometry, and statistics.

Package: education-misc
Architecture: any
Depends: education-tasks
Recommends: gcompris, keduca, tilp
Suggests: flashkard, ggradebook, visualos
Description: DebianEdu miscellaneous applications for education
 This metapackage depends on miscellaneous applications that can be useful
 for teaching purpose.

Package: education-music
Architecture: any
Depends: education-tasks
Recommends: denemo, festival, gtick, lilypond, rosegarden, solfege, xmms
Suggests: brahms
Description: DebianEdu music and sound applications
 This metapackage depends on various applications that can be used to
 teach music.

Package: education-networked
Architecture: any
Depends: education-tasks
Recommends: autofs-ldap, cupsys, education-common, foomatic-filters-ppds, hpijs, hpijs-ppds, krb5-user, libnss-ldap, libpam-ldap, libpam-mount, munin-node, nfs-common, ntp | ntp-simple | ntp-refclock, ntp-doc, ntpdate, pnm2ppa, smbfs, winbind
Suggests: cupsomatic-ppd, libldap2-tls, sitesummary-client
Description: DebianEdu networked packages
 A metapackage containing dependencies for packages required on all
 networked installations (workstation and main-server, but not
 standalone) in the DebianEdu custom Debian distribution.

Package: education-physics
Architecture: any
Depends: education-tasks
Suggests: lum, mek, xem, xoscope
Description: DebianEdu physics related applications
 This metapackage depends on various applications that can be used to
 teach physics.

Package: education-services
Architecture: any
Depends: education-tasks
Recommends: dansguardian
Suggests: wims
Description: DebianEdu services for educational institutions
 This metapackage depends on several applications providing useful
 infrastructure and services in an educational context: 
 e-learning services, online documentation repository,
 web content filter...

Package: education-standalone
Architecture: any
Depends: education-tasks
